@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('includes/fonts/MyriadPro-Bold/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  url('includes/fonts/MyriadPro-Bold/includes/fonts/MyriadPro-Bold/MyriadPro-Bold.otf')  format('opentype'),
	     url('includes/fonts/MyriadPro-Bold/MyriadPro-Bold.woff') format('woff'), url('includes/fonts/MyriadPro-Bold/MyriadPro-Bold.ttf')  format('truetype'), url('includes/fonts/MyriadPro-Bold/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-SemiboldIt';
  src: url('includes/fonts/MyriadPro-SemiboldIt/MyriadPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),  url('includes/fonts/MyriadPro-SemiboldIt/MyriadPro-SemiboldIt.otf')  format('opentype'),
	     url('includes/fonts/MyriadPro-SemiboldIt/MyriadPro-SemiboldIt.woff') format('woff'), url('includes/fonts/MyriadPro-SemiboldIt/MyriadPro-SemiboldIt.ttf')  format('truetype'), url('includes/fonts/MyriadPro-SemiboldIt/MyriadPro-SemiboldIt.svg#MyriadPro-SemiboldIt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('includes/fonts/MyriadPro-Regular/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('includes/fonts/MyriadPro-Regular/MyriadPro-Regular.otf')  format('opentype'),
	     url('includes/fonts/MyriadPro-Regular/MyriadPro-Regular.woff') format('woff'), url('includes/fonts/MyriadPro-Regular/MyriadPro-Regular.ttf')  format('truetype'), url('includes/fonts/MyriadPro-Regular/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Cond';
  src: url('includes/fonts/MyriadPro-Cond/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),  url('includes/fonts/MyriadPro-Cond/MyriadPro-Cond.otf')  format('opentype'),
	     url('includes/fonts/MyriadPro-Cond/MyriadPro-Cond.woff') format('woff'), url('includes/fonts/MyriadPro-Cond/MyriadPro-Cond.ttf')  format('truetype'), url('includes/fonts/MyriadPro-Cond/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url('includes/fonts/MyriadPro-Semibold/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),  url('includes/fonts/MyriadPro-Semibold/MyriadPro-Semibold.otf')  format('opentype'),
	     url('includes/fonts/MyriadPro-Semibold/MyriadPro-Semibold.woff') format('woff'), url('includes/fonts/MyriadPro-Semibold/MyriadPro-Semibold.ttf')  format('truetype'), url('includes/fonts/MyriadPro-Semibold/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* Font face styles across the site */

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-family: 'MyriadPro-Regular';
}

ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
	font-family: 'Open Sans';
}

.panel-grid-cell .widget p, .panel-grid-cell .widget .textwidget {
	font-family: 'Open Sans';
}

.entry h2 {
	font-family: 'MyriadPro-Regular';
}

.panel-grid-cell .widget h3 {
	font-family: 'MyriadPro-Regular';
}

a.woo-sc-button span {
	font-family: 'MyriadPro-Regular';
}

.page-title, .post .title, .page .title {
	font-family: 'MyriadPro-Regular';
}

.entry, .entry p {
	font-family: 'Open Sans';
}

a:link, a:visited, #loopedSlider a.flex-prev:hover, #loopedSlider a.flex-next:hover {
	font-family: 'MyriadPro-Semibold';
}

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit], body #wrapper #content button, #navigation ul.cart .button {
	font-family: 'MyriadPro-Semibold';
}

#footer, #footer p {
	font-family: 'Open Sans';
}

.panel-grid {
	padding-bottom:30px;
	margin-bottom:0px !important;
}


li#menu-item-24 a {
color: white;
}
li#menu-item-24 {
background-color: #E3511B;
border-radius: 3px;
}

input, textarea {
	margin-bottom:0px;
}

#content {
	width:auto;
}

.gform_wrapper .top_label .gfield_label {
	margin:0px 0px 5px !important;
}

body.home, 
body.page-template-default, 
body.page-template-template-contact-php, 
body.page-template-template-blog-php {
	background-color: #fcfcfc;
	background-image:url('http://markedfocus.com.au/wp-content/uploads/2014/11/home-page-banner-final1.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

body.home {
	background-color:white;
}

.page-template-template-contact-php #navigation ul.nav li.current_page_item a, 
.page-template-template-contact-php #navigation ul.nav li.current-menu-item a {
	color:white !important;
}

.page-template-template-contact-php #navigation ul.nav li#menu-item-108.current_page_item a, 
.page-template-template-contact-php #navigation ul.nav li#menu-item-108.current-menu-item a,
.page-template-template-contact-php #navigation ul.nav li#menu-item-107.current_page_item a, 
.page-template-template-contact-php #navigation ul.nav li#menu-item-107.current-menu-item a {
	color:black !important; 
}


body.services {
	background-image:url('http://markedfocus.com.au/wp-content/uploads/2014/11/About_BG.jpg');
}

body.about {
	background-image:url('http://markedfocus.com.au/wp-content/uploads/2014/11/Services_BG.jpg');
}

body.testimonials {
	background-image:url('http://markedfocus.com.au/wp-content/uploads/2014/11/Services_BG.jpg');
}

body.contact {
	background-image:url('http://markedfocus.com.au/wp-content/uploads/2014/11/Contact_BG.jpg');
}

body.blog {
	background-image:url('http://markedfocus.com.au/wp-content/uploads/2014/11/Blog_BG.jpg');
}


body.insurance {
	background-image:url('http://markedfocus.com.au/wp-content/uploads/2014/11/About_BG.jpg');
}

body.tax-planning {
	background-image:url('http://markedfocus.com.au/wp-content/uploads/2014/11/About_BG.jpg');
}



body.home.page #content {
	background:none;
	padding-left:0em !important;
	padding-right:0em !important;
}


body.page #content,
body.page-template-template-contact-php #content
 {
	background:white;
	padding-left:2em !important;
	padding-right:1em !important;
}



body.page.contact #content {
	padding-left:2em !important;
	padding-right:2em !important;
	max-width:980px !important;
	margin-left:auto;
	margin-right:auto;
}





body.full-header #content #main-sidebar-container {
	margin:0 auto;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border:none;
}

#nav-container {
	background:none;
}

ul.nav li.highlighted a {
	color: #db6600;
}

body.home #content {
	padding-top:3em;
	padding-bottom:3em;
}

body.full-width #header {
	padding-top:0em;
}

#navigation {
	background:none;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background:none;
}

#navigation ul.nav > li:hover, #navigation ul.nav > li a:hover {
	background:none;
}

#header #navigation {
	margin-top:2em;
}

.panel-grid .panel-row-style-home-services {
	max-width:1200px;
	margin:0 auto;
}

.panel-grid .panel-row-style-home-services .textwidget .icon {
	width:15%;
	float:left;
	display:inline-block;
}

.panel-grid .panel-row-style-home-services .textwidget .icon i {
	font-size:3.5em;
	color:#FF8D2E;
}

.panel-grid .panel-row-style-home-services .textwidget .home-single-service{
	width:80%;
	display:inline-block;
}


.panel-grid {
	background:white;
}



.panel-grid#home-overlay {
	background:none;
}

	
.home #home-overlay .panel-grid-cell .panel {
	margin-bottom:0em;
}	


.home #home-overlay .gform_wrapper {
	margin:0em;
}

.home #home-overlay .gform_wrapper .top_label input.medium {
	width:95%;
}

.home #home-overlay .gform_wrapper .top_label .gfield_label {
	color:black;
}

#main-sidebar-container #main {
	max-width:1200px;
	margin:0 auto;
}

.home #main-sidebar-container #main {
	max-width:none;
}

.home #home-hero-image {
	text-align:center;
}

body.home #home-second-image {
	margin-bottom:0em !important;
}

body.home #home-hero-image {
	
	margin-bottom:0em !important;
	padding-top:2em;
}


@media only screen and (max-width: 767px) {
	#pgc-4-2-0, #pgc-4-2-2, #pgc-4-6-2 {
		display:none;
	}
	
	
	
	#pgc-4-6-1 {
		margin-bottom:0em;
	}


	#stationary-image {
		display:none;
	}
	
	#graph-effects-bottom {
		display:none;
	}
	
	body.home #home-hero-image {
		padding-bottom:0em;
	}

	body.home, 
	body.page-template-default, 
	body.page-template-template-contact-php, 
	body.page-template-template-blog-php {
		background-color: white;
	}
	
		
	body.page.contact #content {
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
	}

	#inner-wrapper .nav-toggle {
		z-index:99999;
		position:relative;
	}
	body.full-width #header {
		margin-top:-2em;
	}
	
	.home ul.nav li a {
		color:#FFF;
	}
	.home #navigation h3 {
		color:#FFF;
	}
	ul.nav li.current_page_item a, 
	ul.nav li.current_page_parent a, 
	ul.nav li.current-menu-ancestor a, 
	ul.nav li.current-cat a, 
	ul.nav li.current-menu-item a {
		color: #db6600;
	}
	
	#header #navigation {
		margin-top:1em;
	}
	
	#navigation .nav-home, #navigation .nav-close {
		background: #db6600;
	}
	
	body.home #content {
		margin-top:0em;
		padding-top:0em;
	}
	
	body.home #content #main-sidebar-container {
		padding-left:2em;
		padding-right:2em;
	}
	
	ul.nav li.highlighted a {
		color: #db6600;
	}
	
	.panel-grid .panel-row-style-home-services .textwidget .icon {
		width:20%;
	}
	
	.home .panel-grid {
		margin-left:-2em !important;
		margin-right:-2em !important;
		padding-left:2em;
		padding-right:2em;
	}
	
	.home .panel-grid#home-overlay .widget h3,
	.home .panel-grid#home-overlay .widget p  {
		color:black;
	}
	
	div#graph-top {
		margin-top:185px;
	}
	
	#home-overlay h1 {
		font-size:1.5em;
	}
	
	#SvgjsSvg1000 {
		display:none;
	}

}


@media only screen and (min-width: 768px) and (max-width: 980px ) {
	.panel-grid .panel-row-style-home-services .textwidget .icon i {
		font-size:2.5em;
	}
}


@media only screen and (min-width: 768px) {

	#logo {
		max-width:28%;
	}
	
	
	
	div#graph-top {
		margin-top: 0px; 
	}

	body.home, 
	body.page-template-default, 
	body.page-template-template-contact-php, 
	body.page-template-template-blog-php {
		background-color: white;
	}
	
	
	body.page-template-default #header,
	body.page-template-template-blog-php #header,
	body.page-template-template-contact-php #header {
		padding-bottom:10em;
	}
	
	body.page-template-default #header.scrolled,
	body.page-template-template-blog-php #header.scrolled,
	body.page-template-template-contact-php #header.scrolled {
		padding-bottom:0em;
	}

	
	body.home.page-template-default #header {
		padding-bottom:0em;
	}

	body.page-template-default, body {
		background-size:100% !important;
	}
	
	body.home {
		background-size:cover !important;
	}
	
	body.full-width #header {
		margin-top:0em;
		transition: 0.3s all ease;
		-webkit-transition: 0.3s position ease;
		-moz-transition: 0.3s all ease;
		-ms-transition: 0.3s position ease;
		-o-transition: 0.3s position ease;
	}
	
	body #content {
		padding-top:3em;
		/* box-shadow:0px 0px 50px #E4A970; */
	}
	
	body.home #home-second-image {
		padding-top:3em;
		padding-bottom:3em;
	}
	
	
	
	


	.panel-grid#home-overlay {
		margin-bottom:100px !important;
	}

}

@media only screen and (min-width: 1200px) {

	body.home, 
	body.page-template-default, 
	body.page-template-template-contact-php, 
	body.page-template-template-blog-php {
		background-color: #fcfcfc;
	}
	
	body.home.page-template-default {
		background-color:white;
	}
	
	
	body.home,body.page-template-default {
		background-size:100% !important;
	}
	
/*	
	body.home #home-second-image .panel-grid-cell img {
		width:80%;
	}
*/
	
	body.home #content {
		padding-top:2em;
	}
	
	.panel-grid#home-overlay {
		margin-bottom:8em !important;
	}
	
	#single_map_canvas {
		margin-left:-2em;
		margin-right:-2em;
		padding-left:1em;
		padding-right:2em;
	}
	
	div#graph-top {
		margin-top: -155px;
	}

}


div#home-hero-image {
background: #f6f6f6;
}

img.size-full.wp-image-98.aligncenter {
background: none;
}

.panel-row-style-100percent.panel-row-style {
max-width: 100%;
}


li#menu-item-24 {
background-color: #139F5F!important;
border-radius: 3px;
}



li#menu-item-106 a {
color: #2b7bb9;
}

li#menu-item-105 a {
color: #287bbc;
}

li#menu-item-104 a {
color: #3b5998;
}


div#center {
text-align: center;
}

div#center2 {
text-align: center;
}

.panel-grid-cell .widget p, .panel-grid-cell .widget .textwidget {
font: normal 1em 'Open Sans', arial, sans-serif!important;
color: #555555 !important;
}


.widget h3 {
font-family: 'MyriadPro-Semibold';
}

div#home-hero-image {
margin-top: -28px;
}


li#menu-item-6 {
clear: both;
}

img.alignnone.size-full.wp-image-98 {
background: transparent;
}

.panel-row-style-graph.panel-row-style {
max-width: 100%;
}


div#center {
background: #f6f6f6;
}

.myfixed #logo {
width: 15%;
}

.myfixed li#menu-item-107 {
display: none;
}

.myfixed li#menu-item-108 {
display: none;
}

.wrapfixed {
  -webkit-box-shadow: 0 8px 6px -6px rgba(68,68,68,0.6);
  -moz-box-shadow: 0 8px 6px -6px rgba(68,68,68,0.6);
  box-shadow: 0 8px 6px -6px rgba(68,68,68,0.6);
}

.myfixed #nav-container {
margin: 0 0 1em 0;
}

.panel-row-style-graph.panel-row-style {
height: 0px!important;
}

div#stationary-image {
margin-bottom: 0px!important;
padding-bottom: 0px;
}

svg#SvgjsSvg1000 {
margin-top: -250px;
}

div#pgc-4-1-0 {
padding-left: 0px;
padding-right: 0px;
}

div#center {
margin-bottom: 31px!important;
}

div#home-hero-image {
padding-bottom: 0px!important;
padding-bottom: 20px;
}

body.page-template-default #header, body.page-template-template-blog-php #header, body.page-template-template-contact-php #header {
padding-bottom: 0em!important;
}

@media only screen and (min-width: 980px) {
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width: 27.91%;
margin-right: 20px;
}}

.entry ul li {
list-style-type: disc;
margin-bottom: 10px;
}